cURL
curl --request GET \ --url https://api.maalbar.dk/screenings/{screeningPublicId}/packaging/{screeningMaterialPublicId} \ --header 'X-Api-Key: <api-key>'
{ "publicId": "scm_xxxxxxxxxxxx", "screening": { "publicId": "scr_xxxxxxxxxxxx" }, "item": { "publicId": "itm_xxxxxxxxxxxx", "name": "<string>" }, "label": "<string>", "functionalUnitValue": 123, "designedForDisassembly": true, "productionWaste": 123, "amount": 1, "inputs": [ { "name": "<string>", "type": "Origin", "fieldsType": "<string>", "fields": [ { "name": "<string>", "data": { "publicId": "itm_xxxxxxxxxxxx", "locationPublicId": "lli_xxxxxxxxxxxx", "additional": { "proportion": 123, "recycleShare": 123, "materialUnits": { "DTex": 123 } } }, "selected": true } ] } ], "width": 123, "height": 123, "depth": 123 }
Successful response
16
"scm_xxxxxxxxxxxx"
Show child attributes